FORUMS
Remove All Ads from XDA

[ROM][8.1.0][OFFICIAL][XT16xx] OmniROM for Moto G4/Plus [Athene]

1,056 posts
Thanks Meter: 3,851
 
By golden-guy, Senior Member on 4th February 2018, 08:47 AM
Post Reply Email Thread
1st December 2018, 04:20 PM |#641  
Member
Thanks Meter: 24
 
More
Quote:
Originally Posted by golden-guy

Logs please. Anybody else having issues with volte?

Yes volte doesn't work but how can I take that log?
 
 
7th January 2019, 03:39 PM |#642  
Junior Member
Thanks Meter: 0
 
More
Omni 9 Fails to Update
I have enjoyed Omni 8 Oreo on my Moto G4 now for several months. I noticed the weeklies changed to Omni 9. I assume that means Android Pie? Regardless, when I click Flash from within the update UI on the phone it reboots to TWRP and stops. If I try to flash the update by selecting it from the OpenDelta folder it fails with

E3004: This package is for device: athene, athene_F, xt1621, xt1622, xt1625, xt1626, xt1640, xt1641, xt1642, xt1643, xt1644; this device is .
E:unknown command.
Updater Process ended with ERROR: 7
Error installing zip file '/data/media/0/OpenDelta/omni-9-20190106-athene-WEEKLY.zip'

I am using an xt1625/Moto G4. Are there additional steps needed to flash this update?

Thanks for the great Oreo ROM! Loving it
7th January 2019, 10:22 PM |#643  
golden-guy's Avatar
OP Senior Member
Flag Vienna
Thanks Meter: 3,851
 
Donate to Me
More
Quote:
Originally Posted by cjatrix2

I have enjoyed Omni 8 Oreo on my Moto G4 now for several months. I noticed the weeklies changed to Omni 9. I assume that means Android Pie? Regardless, when I click Flash from within the update UI on the phone it reboots to TWRP and stops. If I try to flash the update by selecting it from the OpenDelta folder it fails with

E3004: This package is for device: athene, athene_F, xt1621, xt1622, xt1625, xt1626, xt1640, xt1641, xt1642, xt1643, xt1644; this device is .
E:unknown command.
Updater Process ended with ERROR: 7
Error installing zip file '/data/media/0/OpenDelta/omni-9-20190106-athene-WEEKLY.zip'

I am using an xt1625/Moto G4. Are there additional steps needed to flash this update?

Thanks for the great Oreo ROM! Loving it

You need a more recent TWRP version. The latest official one will do just fine.

PS: Clean flash needed
2nd March 2019, 02:39 AM |#644  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by golden-guy

You need a more recent TWRP version. The latest official one will do just fine.

PS: Clean flash needed

Could we have an update now that 8.1 has come out to correct some errors?

I'm sorry for my bad English
The Following User Says Thank You to xodaaaa For This Useful Post: [ View ] Gift xodaaaa Ad-Free
3rd March 2019, 10:04 AM |#645  
golden-guy's Avatar
OP Senior Member
Flag Vienna
Thanks Meter: 3,851
 
Donate to Me
More
Quote:
Originally Posted by xodaaaa

Could we have an update now that 8.1 has come out to correct some errors?

I'm sorry for my bad English

Guess not, since only Pie is supported for official relases. And I have no plans / time to maintain homemade builds for older versions.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes